{
  "customConfig": {{ search_index_backend_custom_config | to_json(ensure_ascii=False, indent=2) }},
  "fieldProperties": {{ search_index_backend_metadata_field_configuration.options | to_json(ensure_ascii=False, indent=2) }},
  "defaultFieldProperties": {{ search_index_backend_metadata_field_configuration.defaultOptions | default({}) | to_json(ensure_ascii=False, indent=2) }}
}
